Browse files

ARM: Fix incorrect panic message.

As noted during BeGeistert and today again by kallisti5, there's a
Pentium reference in the ARM bootloader code.

Correct the message to something more appropriate....

Thanks to Rene for the suggestion ;)
  • Loading branch information...
Ithamar committed Nov 12, 2012
1 parent 22fc56c commit 75b285a9699908edbcab1c081a7c53b7d3b3ca76
Showing with 1 addition and 1 deletion.
  1. +1 −1 src/system/boot/arch/arm/arch_cpu.cpp
@@ -70,7 +70,7 @@ boot_arch_cpu_init(void)
status_t err = check_cpu_features();
if (err != B_OK) {
- panic("You need a Pentium or higher in order to boot!\n");
+ panic("Retire your old Acorn and get something modern to boot!\n");
return err;

0 comments on commit 75b285a

Please sign in to comment.